﻿.kche-t147 .kche-t147-item-des{display:none;}
.kche-t147-item-btn{display:inline-flex;align-items:center;justify-content:center;width:80px;line-height:1;padding:2px;cursor:pointer;}
.kche-t147-item-btn em{font-size:32px;color:var(--color)}
.kche-t147-item-btn.active{margin-top:10px}
.kche-t147-item-btn.active em{transform:rotate(180deg)}
@media (max-width:768px){.kche-t147 .kche-t147-item-icon{line-height:1.2}}